/* vis */
.sub_vis{position:relative;text-align:center;background:url(/layout/images/mentalhealth_mobile/sub/bg_vis.png) no-repeat center bottom;background-size:100%;padding:3.8rem 0 2rem;}
.sub_vis h2.tit{position:absolute !important;width:1px !important;height:1px !important;padding:0 !important;margin:-1px !important;overflow:hidden !important;clip:rect(0, 0, 0, 0) !important;white-space:nowrap !important;border:0 !important;}
.sub_vis h3.tit{font-size:2.4rem;font-weight:700;text-align:center;color:#222;background:none;padding:0;margin:0;}
.sub_vis .path{display:flex;flex-wrap:wrap;align-items:center;justify-content:center;gap:0 1.2rem;margin-top:1rem;}
.sub_vis .path a{font-size:1.4rem;color:#767676;}
.sub_vis .path a:first-child{flex-shrink:0;display:inline-block;width:1.25rem;height:1.38rem;background:url(/layout/images/mentalhealth/common/sp_layout.png) no-repeat -39.88rem -5.81rem;background-size:45rem;text-indent:-9999rem;opacity:.5;}
.sub_vis .path a + a::before{content:'';display:inline-block;width:.5rem;height:.88rem;background:url(/layout/images/mentalhealth/common/sp_layout.png) no-repeat -3.25rem -6.06rem;background-size:45rem;vertical-align:middle;margin:-.2rem 1.2rem 0 0;opacity:.5;}

/* lnb */
.sub_nav{background:linear-gradient(45deg, #98c53f ,#39B44A);}
.snb.tpA{overflow:hidden;}
.snb.tpA .depth2{width:100%;overflow-x:auto;padding:0 2rem;}
.snb.tpA .depth2 > a{display:none;}
.snb.tpA .depth2 > ul{display:flex;align-items:center;gap:0 1.2rem;width:max-content;}
.snb.tpA .depth2 > ul li a{position:relative;display:inline-flex;align-items:center;height:6rem;color:#fff;}
.snb.tpA .depth2 > ul li.on a::before{position:absolute;bottom:0;left:0;content:'';display:block;width:100%;height:.5rem;background-color:#B8D478;}

/* contents_tool */
.contents_tool{position:initial;justify-content:center;gap:0 .8rem;margin-top:2rem;}
.contents_tool .drop_open{display:inline-flex;align-items:center;justify-content:center;width:4rem;height:4rem;border:.1rem solid #ddd;border-radius:5rem;background-color:#fff;}
.contents_tool .drop_open i::before{opacity:.5;}
.contents_tool .drop_in .list{margin-top:0;}
.contents_tool .tool[class^='ico_']::before{background-size:96rem;}
.contents_tool .tool.ico_share::before{background-position:-2.6rem -2.03rem;width:1.79rem;height:1.79rem;}
.contents_tool .tool.ico_print::before{background-position:-7.97rem -2.03rem;width:1.79rem;height:1.79rem;}

/* sub_in */
.sub_in{padding:3rem 0;}